Results 1 to 10 of 10

Thread: trouble with icon-cache

  1. #1
    Join Date
    Oct 2008
    Location
    ExodusHair<Čubura
    Beans
    4,484
    Distro
    Ubuntu Development Release

    trouble with icon-cache

    Code:
    Processing triggers for hicolor-icon-theme ...
    
    (gtk-update-icon-cache:7721): GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '/usr/lib/x86_64-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': No such file or directory
    
    This likely means that your installation is broken.
    Try running the command
      gdk-pixbuf-query-loaders > /usr/lib/x86_64-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
    to make things work again for the time being.
    
    (gtk-update-icon-cache-3.0:7722): GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '/usr/lib/x86_64-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': No such file or directory
    
    This likely means that your installation is broken.
    Try running the command
      gdk-pixbuf-query-loaders > /usr/lib/x86_64-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
    to make things work again for the time being.
    Code:
    # gdk-pixbuf-query-loaders > /usr/lib/x86_64-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
    The program 'gdk-pixbuf-query-loaders' is currently not installed. You can install it by typing:
    apt-get install libgdk-pixbuf2.0-dev
    Code:
    # apt-get install libgdk-pixbuf2.0-dev
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    The following extra packages will be installed:
      libglib2.0-dev libpcre3-dev libpcrecpp0 libpng12-dev libpthread-stubs0
      libpthread-stubs0-dev libx11-dev libx11-doc libxau-dev libxcb1-dev
      libxdmcp-dev x11proto-core-dev x11proto-input-dev x11proto-kb-dev
      xorg-sgml-doctools xtrans-dev zlib1g-dev
    Suggested packages:
      libglib2.0-doc libxcb-doc
    The following NEW packages will be installed:
      libgdk-pixbuf2.0-dev libglib2.0-dev libpcre3-dev libpcrecpp0 libpng12-dev
      libpthread-stubs0 libpthread-stubs0-dev libx11-dev libx11-doc libxau-dev
      libxcb1-dev libxdmcp-dev x11proto-core-dev x11proto-input-dev
      x11proto-kb-dev xorg-sgml-doctools xtrans-dev zlib1g-dev
    0 upgraded, 18 newly installed, 0 to remove and 3 not upgraded.
    Need to get 7,719 kB of archives.
    After this operation, 29.0 MB of additional disk space will be used.
    Do you want to continue [Y/n]? n
    Code:
    :~$ alias UPDATEICONCACHE='for z in /usr/share/icons/*; do sudo gtk-update-icon-cache-3.0 -ft $z; done'
    :~$ UPDATEICONCACHE
    gtk-update-icon-cache-3.0: Failed to open file /usr/share/icons/dwm.png/.icon-theme.cache : Not a directory
    gtk-update-icon-cache-3.0: Cache file created successfully.
    gtk-update-icon-cache-3.0: Cache file created successfully.
    gtk-update-icon-cache-3.0: Cache file created successfully.
    gtk-update-icon-cache-3.0: Cache file created successfully.
    gtk-update-icon-cache-3.0: Cache file created successfully.
    gtk-update-icon-cache-3.0: Cache file created successfully.
    gtk-update-icon-cache-3.0: Cache file created successfully.
    gtk-update-icon-cache-3.0: Cache file created successfully.
    gtk-update-icon-cache-3.0: Cache file created successfully.
    gtk-update-icon-cache-3.0: Cache file created successfully.
    gtk-update-icon-cache-3.0: Cache file created successfully
    Of course, even after that was „successful“ icons are borked...
    File /usr/lib/x86_64-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache is present
    Code:
    :~$ ls -alt /usr/lib/x86_64-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
    -rw-r--r-- 1 root root 0 Feb  2 07:27 /usr/lib/x86_64-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
    Last edited by zika; February 2nd, 2013 at 07:50 AM.
    Ignota nulla curatio morbi.

  2. #2
    Join Date
    Jul 2010
    Location
    Finland
    Beans
    2,455
    Distro
    Ubuntu

    Re: trouble with icon-cache

    I don't think installing a development package (libgdk-pixbuf2.0-dev) is likely to solve anything.
    It is not a part of default installation anyway.

    What icons are broken in your setup?
    Do you mean the top panel icons?
    Does this happen with gnome-shell DE?

  3. #3
    Join Date
    Oct 2008
    Location
    ExodusHair<Čubura
    Beans
    4,484
    Distro
    Ubuntu Development Release

    Re: trouble with icon-cache

    Quote Originally Posted by Harry33 View Post
    I don't think installing a development package (libgdk-pixbuf2.0-dev) is likely to solve anything.
    It is not a part of default installation anyway.
    Me too...
    Quote Originally Posted by Harry33 View Post
    What icons are broken in your setup?
    Do you mean the top panel icons?
    Does this happen with gnome-shell DE?
    Nearly all buttons are missing...
    GDM won't start (just blue screen)
    GS won't start from xinit... Complains about missing bunch of themes...
    Gnome-control-center is broken for some time...
    Gnome-tweak-toll MIA...

    Even awesome, fvwm, blackbox are having trouble and are mising icons...
    Gnome-session-fallback works but it is just like trying to operate nuclear plant in a dark... Homer Simpson in action...
    It seems that source of this trouble is ricotz's PPA...
    Last edited by zika; February 2nd, 2013 at 12:22 PM.
    Ignota nulla curatio morbi.

  4. #4
    Join Date
    Jul 2010
    Location
    Finland
    Beans
    2,455
    Distro
    Ubuntu

    Re: trouble with icon-cache

    Quote Originally Posted by zika View Post
    Me too...

    Nearly all buttons are missing...
    GDM won't start (just blue screen)
    GS won't start from xinit... Complains about missing bunch of themes...
    Gnome-control-center is broken for some time...
    Gnome-tweak-toll MIA...

    Even awesome, fvwm, blackbox are having trouble and are mising icons...
    Gnome-session-fallback works but it is just like trying to operate nuclear plant in a dark... Homer Simpson in action...
    It seems that source of this trouble is ricotz's PPA...
    Purge that ricotz's PPA.
    Instead, install newer Gnome3 packages from Gnome3 Staging PPA, all of them.

  5. #5
    Join Date
    Oct 2008
    Location
    ExodusHair<Čubura
    Beans
    4,484
    Distro
    Ubuntu Development Release

    Re: trouble with icon-cache

    Quote Originally Posted by Harry33 View Post
    Purge that ricotz's PPA.
    Staging or testing or both?
    Quote Originally Posted by Harry33 View Post
    Instead, install newer Gnome3 packages from Gnome3 Staging PPA, all of them.
    ppa:gnome3-team/gnome3 is alreay turned on...

    Update₁: Staging has to be purged first and then testing... We'll see...
    Update₂:
    Code:
    $ sudo ppa-purge ppa:ricotz/testing
    Updating packages lists
    PPA to be removed: ricotz testing
    Package revert list generated:
     fontconfig/raring fontconfig-config/raring gir1.2-atk-1.0/raring 
    gir1.2-clutter-1.0/raring gir1.2-freedesktop/raring 
    gir1.2-gdesktopenums-3.0/raring gir1.2-gdkpixbuf-2.0/raring 
    gir1.2-glib-2.0/raring gir1.2-gnomedesktop-3.0/raring gir1.2-gtk-3.0/raring 
    gir1.2-mutter-3.0/raring gir1.2-pango-1.0/raring gir1.2-rb-3.0/raring 
    gjs/raring gnome-accessibility-themes/raring gnome-desktop3-data/raring 
    gnome-icon-theme/raring gnome-icon-theme-full/raring 
    gnome-icon-theme-symbolic/raring gnome-shell/raring gnome-shell-common/raring 
    gnome-shell-extensions/raring gnome-themes-standard:amd64/raring 
    gnome-themes-standard-data/raring gnome-tweak-tool/raring 
    gsettings-desktop-schemas/raring gstreamer1.0-clutter/raring 
    libatk1.0-0:amd64/raring libatk1.0-data/raring libclutter-1.0-0:amd64/raring 
    libclutter-1.0-common/raring libclutter-gst-1.0-0:amd64/raring 
    libclutter-gst-2.0-0:amd64/raring libclutter-gtk-1.0-0:amd64/raring 
    libfontconfig1:amd64/raring libgail-3-0:amd64/raring 
    libgdk-pixbuf2.0-0:amd64/raring libgdk-pixbuf2.0-common/raring 
    libgirepository-1.0-1/raring libgjs0c/raring libglib2.0-0:amd64/raring 
    libglib2.0-bin/raring libglib2.0-data/raring libgnome-desktop-3-4/raring 
    libgtk-3-0:amd64/raring libgtk-3-bin/raring libgtk-3-common/raring 
    libharfbuzz0:amd64/raring libmozjs188-1.0- libmutter0a/raring 
    libpango1.0-0:amd64/raring librhythmbox-core6/raring mutter/raring 
    mutter-common/raring rhythmbox/raring rhythmbox-data/raring 
    rhythmbox-mozilla/raring rhythmbox-plugin-cdrecorder/raring 
    rhythmbox-plugin-magnatune/raring rhythmbox-plugin-zeitgeist/raring 
    rhythmbox-plugins/raring
    
    Disabling ricotz PPA from /etc/apt/sources.list.d/ricotz-testing-raring.list
    Updating packages lists
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    libclutter-gtk-1.0-0 is already the newest version.
    libharfbuzz0 is already the newest version.
    libharfbuzz0 set to manually installed.
    gnome-desktop3-data is already the newest version.
    gir1.2-gnomedesktop-3.0 is already the newest version.
    gir1.2-gnomedesktop-3.0 set to manually installed.
    libgnome-desktop-3-4 is already the newest version.
    Selected version '2.10.2-0ubuntu1' (Ubuntu:13.04/raring [amd64]) for 'fontconfig'
    Selected version '2.10.2-0ubuntu1' (Ubuntu:13.04/raring [all]) for 'fontconfig-config'
    Selected version '2.7.3-0ubuntu1' (Ubuntu:13.04/raring [amd64]) for 'gir1.2-atk-1.0'
    Selected version '1.12.2-0ubuntu1' (Ubuntu:13.04/raring [amd64]) for 'gir1.2-clutter-1.0'
    Selected version '1.35.4-0ubuntu3' (Ubuntu:13.04/raring [amd64]) for 'gir1.2-freedesktop'
    Selected version '1.35.4-0ubuntu3' (Ubuntu:13.04/raring [amd64]) for 'gir1.2-glib-2.0' because of 'gir1.2-freedesktop'
    Selected version '3.6.1-0ubuntu1' (Ubuntu:13.04/raring [amd64]) for 'gir1.2-gdesktopenums-3.0'
    Selected version '2.26.5-0ubuntu4' (Ubuntu:13.04/raring [amd64]) for 'gir1.2-gdkpixbuf-2.0'
    Selected version '1.35.4-0ubuntu3' (Ubuntu:13.04/raring [amd64]) for 'gir1.2-glib-2.0'
    Selected version '3.7.2-0ubuntu1~raring3' (GNOME3:13.04/raring [amd64]) for 'gir1.2-gnomedesktop-3.0'
    Selected version '3.6.4-0ubuntu5' (Ubuntu:13.04/raring [amd64]) for 'gir1.2-gtk-3.0'
    Selected version '3.6.2-0ubuntu1' (Ubuntu:13.04/raring [amd64]) for 'gir1.2-mutter-3.0'
    Selected version '1.30.1-1ubuntu1' (Ubuntu:13.04/raring [amd64]) for 'gir1.2-pango-1.0'
    Selected version '2.98-0ubuntu3' (Ubuntu:13.04/raring [amd64]) for 'gir1.2-rb-3.0'
    Selected version '1.34.0-0ubuntu1' (Ubuntu:13.04/raring [amd64]) for 'gjs'
    Selected version '3.6.2-1ubuntu1' (Ubuntu:13.04/raring [all]) for 'gnome-accessibility-themes'
    Selected version '3.7.2-0ubuntu1~raring3' (GNOME3:13.04/raring [all]) for 'gnome-desktop3-data'
    Selected version '3.6.2-0ubuntu1' (Ubuntu:13.04/raring [all]) for 'gnome-icon-theme'
    Selected version '3.6.2-0ubuntu1' (Ubuntu:13.04/raring [all]) for 'gnome-icon-theme-full'
    Selected version '3.6.2-0ubuntu1' (Ubuntu:13.04/raring [all]) for 'gnome-icon-theme-symbolic'
    Selected version '3.6.2-0ubuntu4' (Ubuntu:13.04/raring [amd64]) for 'gnome-shell'
    Selected version '3.6.2-0ubuntu4' (Ubuntu:13.04/raring [all]) for 'gnome-shell-common'
    Selected version '3.6.0-0ubuntu1' (Ubuntu:13.04/raring [all]) for 'gnome-shell-extensions'
    Selected version '3.6.2-1ubuntu1' (Ubuntu:13.04/raring [amd64]) for 'gnome-themes-standard'
    Selected version '3.6.2-1ubuntu1' (Ubuntu:13.04/raring [all]) for 'gnome-themes-standard-data'
    Selected version '3.6.1-1' (Ubuntu:13.04/raring [all]) for 'gnome-tweak-tool'
    Selected version '3.6.1-0ubuntu1' (Ubuntu:13.04/raring [all]) for 'gsettings-desktop-schemas'
    Selected version '1.9.92-1build1' (Ubuntu:13.04/raring [amd64]) for 'gstreamer1.0-clutter'
    Selected version '2.7.3-0ubuntu1' (Ubuntu:13.04/raring [amd64]) for 'libatk1.0-0'
    Selected version '2.7.3-0ubuntu1' (Ubuntu:13.04/raring [all]) for 'libatk1.0-data'
    Selected version '1.12.2-0ubuntu1' (Ubuntu:13.04/raring [amd64]) for 'libclutter-1.0-0'
    Selected version '1.12.2-0ubuntu1' (Ubuntu:13.04/raring [all]) for 'libclutter-1.0-common'
    Selected version '1.6.0-1ubuntu1' (Ubuntu:13.04/raring [amd64]) for 'libclutter-gst-1.0-0'
    Selected version '1.9.92-1build1' (Ubuntu:13.04/raring [amd64]) for 'libclutter-gst-2.0-0'
    Selected version '1.4.2-0ubuntu1' (Ubuntu:13.04/raring [amd64]) for 'libclutter-gtk-1.0-0'
    Selected version '2.10.2-0ubuntu1' (Ubuntu:13.04/raring [amd64]) for 'libfontconfig1'
    Selected version '3.6.4-0ubuntu5' (Ubuntu:13.04/raring [amd64]) for 'libgail-3-0'
    Selected version '2.26.5-0ubuntu4' (Ubuntu:13.04/raring [amd64]) for 'libgdk-pixbuf2.0-0'
    Selected version '2.26.5-0ubuntu4' (Ubuntu:13.04/raring [all]) for 'libgdk-pixbuf2.0-common'
    Selected version '1.35.4-0ubuntu3' (Ubuntu:13.04/raring [amd64]) for 'libgirepository-1.0-1'
    Selected version '1.34.0-0ubuntu1' (Ubuntu:13.04/raring [amd64]) for 'libgjs0c'
    Selected version '2.35.4-0ubuntu5' (Ubuntu:13.04/raring [amd64]) for 'libglib2.0-0'
    Selected version '2.35.4-0ubuntu5' (Ubuntu:13.04/raring [amd64]) for 'libglib2.0-bin'
    Selected version '2.35.4-0ubuntu5' (Ubuntu:13.04/raring [all]) for 'libglib2.0-data'
    Selected version '3.7.2-0ubuntu1~raring3' (GNOME3:13.04/raring [amd64]) for 'libgnome-desktop-3-4'
    Selected version '3.6.4-0ubuntu5' (Ubuntu:13.04/raring [amd64]) for 'libgtk-3-0'
    Selected version '3.6.4-0ubuntu5' (Ubuntu:13.04/raring [amd64]) for 'libgtk-3-bin'
    Selected version '3.6.4-0ubuntu5' (Ubuntu:13.04/raring [all]) for 'libgtk-3-common' because of 'libgtk-3-bin'
    Selected version '3.6.4-0ubuntu5' (Ubuntu:13.04/raring [all]) for 'libgtk-3-common'
    Selected version '0.9.12-1' (Ubuntu:13.04/raring [amd64]) for 'libharfbuzz0'
    Selected version '3.6.2-0ubuntu1' (Ubuntu:13.04/raring [amd64]) for 'libmutter0a'
    Selected version '3.6.2-0ubuntu1' (Ubuntu:13.04/raring [all]) for 'mutter-common' because of 'libmutter0a'
    Selected version '1.30.1-1ubuntu1' (Ubuntu:13.04/raring [amd64]) for 'libpango1.0-0'
    Selected version '2.98-0ubuntu3' (Ubuntu:13.04/raring [amd64]) for 'librhythmbox-core6'
    Selected version '3.6.2-0ubuntu1' (Ubuntu:13.04/raring [amd64]) for 'mutter'
    Selected version '3.6.2-0ubuntu1' (Ubuntu:13.04/raring [all]) for 'mutter-common'
    Selected version '2.98-0ubuntu3' (Ubuntu:13.04/raring [amd64]) for 'rhythmbox'
    Selected version '2.98-0ubuntu3' (Ubuntu:13.04/raring [all]) for 'rhythmbox-data'
    Selected version '2.98-0ubuntu3' (Ubuntu:13.04/raring [amd64]) for 'rhythmbox-mozilla'
    Selected version '2.98-0ubuntu3' (Ubuntu:13.04/raring [amd64]) for 'rhythmbox-plugin-cdrecorder'
    Selected version '2.98-0ubuntu3' (Ubuntu:13.04/raring [amd64]) for 'rhythmbox-plugin-magnatune'
    Selected version '2.98-0ubuntu3' (Ubuntu:13.04/raring [all]) for 'rhythmbox-plugin-zeitgeist'
    Selected version '2.98-0ubuntu3' (Ubuntu:13.04/raring [amd64]) for 'rhythmbox-plugins'
    The following extra packages will be installed:
      libmozjs185-1.0
    Suggested packages:
      ttf-baekmuk ttf-arphic-gbsn00lp ttf-arphic-bsmi00lp ttf-arphic-gkai00mp
      ttf-arphic-bkai00mp
    The following packages will be REMOVED:
      libmozjs188-1.0
    The following NEW packages will be installed:
      libmozjs185-1.0
    The following packages will be DOWNGRADED:
      fontconfig fontconfig-config gir1.2-atk-1.0 gir1.2-clutter-1.0
      gir1.2-freedesktop gir1.2-gdesktopenums-3.0 gir1.2-gdkpixbuf-2.0
      gir1.2-glib-2.0 gir1.2-gtk-3.0 gir1.2-mutter-3.0 gir1.2-pango-1.0
      gir1.2-rb-3.0 gjs gnome-accessibility-themes gnome-icon-theme
      gnome-icon-theme-full gnome-icon-theme-symbolic gnome-shell
      gnome-shell-common gnome-shell-extensions gnome-themes-standard
      gnome-themes-standard-data gnome-tweak-tool gsettings-desktop-schemas
      gstreamer1.0-clutter libatk1.0-0 libatk1.0-data libclutter-1.0-0
      libclutter-1.0-common libclutter-gst-1.0-0 libclutter-gst-2.0-0
      libfontconfig1 libgail-3-0 libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common
      libgirepository-1.0-1 libgjs0c libglib2.0-0 libglib2.0-bin libglib2.0-data
      libgtk-3-0 libgtk-3-bin libgtk-3-common libmutter0a libpango1.0-0
      librhythmbox-core6 mutter mutter-common rhythmbox rhythmbox-data
      rhythmbox-mozilla rhythmbox-plugin-cdrecorder rhythmbox-plugin-magnatune
      rhythmbox-plugin-zeitgeist rhythmbox-plugins
    0 upgraded, 1 newly installed, 55 downgraded, 1 to remove and 0 not upgraded.
    Need to get 22.9 MB of archives.
    After this operation, 50.2 MB disk space will be freed.
    Do you want to continue [Y/n]? y
    Get:1 http://archive.ubuntu.com/ubuntu/ raring/main gir1.2-freedesktop amd64 1.35.4-0ubuntu3 [6,200 B]
    Get:2 http://archive.ubuntu.com/ubuntu/ raring/main gir1.2-glib-2.0 amd64 1.35.4-0ubuntu3 [162 kB]
    Get:3 http://archive.ubuntu.com/ubuntu/ raring/universe gnome-shell-extensions all 3.6.0-0ubuntu1 [129 kB]
    Get:4 http://archive.ubuntu.com/ubuntu/ raring/universe gnome-shell amd64 3.6.2-0ubuntu4 [273 kB]
    Get:5 http://archive.ubuntu.com/ubuntu/ raring/universe gnome-shell-common all 3.6.2-0ubuntu4 [785 kB]
    Get:6 http://archive.ubuntu.com/ubuntu/ raring/main libglib2.0-data all 2.35.4-0ubuntu5 [98.4 kB]
    Get:7 http://archive.ubuntu.com/ubuntu/ raring/main libglib2.0-bin amd64 2.35.4-0ubuntu5 [34.3 kB]
    Get:8 http://archive.ubuntu.com/ubuntu/ raring/main libglib2.0-0 amd64 2.35.4-0ubuntu5 [1,002 kB]
    Get:9 http://archive.ubuntu.com/ubuntu/ raring/main libgirepository-1.0-1 amd64 1.35.4-0ubuntu3 [101 kB]
    Get:10 http://archive.ubuntu.com/ubuntu/ raring/main gir1.2-atk-1.0 amd64 2.7.3-0ubuntu1 [16.0 kB]
    Get:11 http://archive.ubuntu.com/ubuntu/ raring/main libatk1.0-0 amd64 2.7.3-0ubuntu1 [50.7 kB]
    Get:12 http://archive.ubuntu.com/ubuntu/ raring/main libatk1.0-data all 2.7.3-0ubuntu1 [12.9 kB]
    Get:13 http://archive.ubuntu.com/ubuntu/ raring/main gir1.2-gdkpixbuf-2.0 amd64 2.26.5-0ubuntu4 [7,864 B]
    Get:14 http://archive.ubuntu.com/ubuntu/ raring/main gir1.2-gtk-3.0 amd64 3.6.4-0ubuntu5 [168 kB]
    Get:15 http://archive.ubuntu.com/ubuntu/ raring/main libgtk-3-bin amd64 3.6.4-0ubuntu5 [18.2 kB]
    Get:16 http://archive.ubuntu.com/ubuntu/ raring/main libgail-3-0 amd64 3.6.4-0ubuntu5 [20.3 kB]
    Get:17 http://archive.ubuntu.com/ubuntu/ raring/main libgtk-3-common all 3.6.4-0ubuntu5 [149 kB]
    Get:18 http://archive.ubuntu.com/ubuntu/ raring/main libgtk-3-0 amd64 3.6.4-0ubuntu5 [1,813 kB]
    Get:19 http://archive.ubuntu.com/ubuntu/ raring/main libgdk-pixbuf2.0-0 amd64 2.26.5-0ubuntu4 [157 kB]
    Get:20 http://archive.ubuntu.com/ubuntu/ raring/main libgdk-pixbuf2.0-common all 2.26.5-0ubuntu4 [7,650 B]
    Get:21 http://archive.ubuntu.com/ubuntu/ raring/main libfontconfig1 amd64 2.10.2-0ubuntu1 [136 kB]
    Get:22 http://archive.ubuntu.com/ubuntu/ raring/main fontconfig-config all 2.10.2-0ubuntu1 [46.3 kB]
    Get:23 http://archive.ubuntu.com/ubuntu/ raring/main gir1.2-pango-1.0 amd64 1.30.1-1ubuntu1 [18.3 kB]
    Get:24 http://archive.ubuntu.com/ubuntu/ raring/main libpango1.0-0 amd64 1.30.1-1ubuntu1 [289 kB]
    Get:25 http://archive.ubuntu.com/ubuntu/ raring/main fontconfig amd64 2.10.2-0ubuntu1 [170 kB]
    Get:26 http://archive.ubuntu.com/ubuntu/ raring/main gsettings-desktop-schemas all 3.6.1-0ubuntu1 [20.6 kB]
    Get:27 http://archive.ubuntu.com/ubuntu/ raring/universe mutter amd64 3.6.2-0ubuntu1 [30.0 kB]
    Get:28 http://archive.ubuntu.com/ubuntu/ raring/universe libmutter0a amd64 3.6.2-0ubuntu1 [325 kB]
    Get:29 http://archive.ubuntu.com/ubuntu/ raring/universe mutter-common all 3.6.2-0ubuntu1 [606 kB]
    Get:30 http://archive.ubuntu.com/ubuntu/ raring/main gnome-accessibility-themes all 3.6.2-1ubuntu1 [1,833 kB]
    Get:31 http://archive.ubuntu.com/ubuntu/ raring/universe gnome-themes-standard amd64 3.6.2-1ubuntu1 [16.9 kB]
    Get:32 http://archive.ubuntu.com/ubuntu/ raring/universe gnome-themes-standard-data all 3.6.2-1ubuntu1 [1,367 kB]
    Get:33 http://archive.ubuntu.com/ubuntu/ raring/main gir1.2-clutter-1.0 amd64 1.12.2-0ubuntu1 [103 kB]
    Get:34 http://archive.ubuntu.com/ubuntu/ raring/main libclutter-1.0-0 amd64 1.12.2-0ubuntu1 [495 kB]
    Get:35 http://archive.ubuntu.com/ubuntu/ raring/main gir1.2-gdesktopenums-3.0 amd64 3.6.1-0ubuntu1 [6,800 B]
    Get:36 http://archive.ubuntu.com/ubuntu/ raring/universe gir1.2-mutter-3.0 amd64 3.6.2-0ubuntu1 [17.5 kB]
    Get:37 http://archive.ubuntu.com/ubuntu/ raring/main gnome-icon-theme-full all 3.6.2-0ubuntu1 [8,401 kB]
    Get:38 http://archive.ubuntu.com/ubuntu/ raring/main gnome-icon-theme all 3.6.2-0ubuntu1 [642 kB]
    Get:39 http://archive.ubuntu.com/ubuntu/ raring/universe gjs amd64 1.34.0-0ubuntu1 [7,054 B]
    Get:40 http://archive.ubuntu.com/ubuntu/ raring/universe libmozjs185-1.0 amd64 1.8.5-1.0.0+dfsg-4 [1,374 kB]
    Get:41 http://archive.ubuntu.com/ubuntu/ raring/universe libgjs0c amd64 1.34.0-0ubuntu1 [231 kB]
    Get:42 http://archive.ubuntu.com/ubuntu/ raring/main gnome-icon-theme-symbolic all 3.6.2-0ubuntu1 [85.9 kB]
    Get:43 http://archive.ubuntu.com/ubuntu/ raring/universe libclutter-gst-1.0-0 amd64 1.6.0-1ubuntu1 [41.2 kB]
    Get:44 http://archive.ubuntu.com/ubuntu/ raring/main libclutter-gst-2.0-0 amd64 1.9.92-1build1 [33.5 kB]
    Get:45 http://archive.ubuntu.com/ubuntu/ raring/main rhythmbox-plugin-magnatune amd64 2.98-0ubuntu3 [21.0 kB]
    Get:46 http://archive.ubuntu.com/ubuntu/ raring/main rhythmbox-plugin-cdrecorder amd64 2.98-0ubuntu3 [14.0 kB]
    Get:47 http://archive.ubuntu.com/ubuntu/ raring/main rhythmbox-plugin-zeitgeist all 2.98-0ubuntu3 [51.7 kB]
    Get:48 http://archive.ubuntu.com/ubuntu/ raring/main rhythmbox-data all 2.98-0ubuntu3 [427 kB]
    Get:49 http://archive.ubuntu.com/ubuntu/ raring/main rhythmbox-mozilla amd64 2.98-0ubuntu3 [5,276 B]
    Get:50 http://archive.ubuntu.com/ubuntu/ raring/main rhythmbox amd64 2.98-0ubuntu3 [120 kB]
    Get:51 http://archive.ubuntu.com/ubuntu/ raring/main rhythmbox-plugins amd64 2.98-0ubuntu3 [228 kB]
    Get:52 http://archive.ubuntu.com/ubuntu/ raring/main gir1.2-rb-3.0 amd64 2.98-0ubuntu3 [35.7 kB]
    Get:53 http://archive.ubuntu.com/ubuntu/ raring/main librhythmbox-core6 amd64 2.98-0ubuntu3 [460 kB]
    Get:54 http://archive.ubuntu.com/ubuntu/ raring/universe gnome-tweak-tool all 3.6.1-1 [86.2 kB]
    Get:55 http://archive.ubuntu.com/ubuntu/ raring/main gstreamer1.0-clutter amd64 1.9.92-1build1 [23.3 kB]
    Get:56 http://archive.ubuntu.com/ubuntu/ raring/main libclutter-1.0-common all 1.12.2-0ubuntu1 [76.7 kB]
    Fetched 22.9 MB in 19s (1,191 kB/s)                                            
    Extracting templates from packages: 100%
    dpkg: warning: downgrading gir1.2-freedesktop from 1.35.4+git20130115.99c1a879-0ubuntu1~13.04~ricotz0 to 1.35.4-0ubuntu3
    (Reading database ... 311133 files and directories currently installed.)
    Preparing to replace gir1.2-freedesktop 1.35.4+git20130115.99c1a879-0ubuntu1~13.04~ricotz0 (using .../gir1.2-freedesktop_1.35.4-0ubuntu3_amd64.deb) ...
    Unpacking replacement gir1.2-freedesktop ...
    dpkg: warning: downgrading gir1.2-glib-2.0 from 1.35.4+git20130115.99c1a879-0ubuntu1~13.04~ricotz0 to 1.35.4-0ubuntu3
    Preparing to replace gir1.2-glib-2.0 1.35.4+git20130115.99c1a879-0ubuntu1~13.04~ricotz0 (using .../gir1.2-glib-2.0_1.35.4-0ubuntu3_amd64.deb) ...
    Unpacking replacement gir1.2-glib-2.0 ...
    dpkg: warning: downgrading gnome-shell-extensions from 3.7.4-0ubuntu1~13.04~ricotz1 to 3.6.0-0ubuntu1
    Preparing to replace gnome-shell-extensions 3.7.4-0ubuntu1~13.04~ricotz1 (using .../gnome-shell-extensions_3.6.0-0ubuntu1_all.deb) ...
    Unpacking replacement gnome-shell-extensions ...
    dpkg: warning: downgrading gnome-shell from 3.7.4.1+git20130201.7798da8d-0ubuntu1~13.04~ricotz0 to 3.6.2-0ubuntu4
    Preparing to replace gnome-shell 3.7.4.1+git20130201.7798da8d-0ubuntu1~13.04~ricotz0 (using .../gnome-shell_3.6.2-0ubuntu4_amd64.deb) ...
    Unpacking replacement gnome-shell ...
    dpkg: warning: downgrading gnome-shell-common from 3.7.4.1+git20130201.7798da8d-0ubuntu1~13.04~ricotz0 to 3.6.2-0ubuntu4
    Preparing to replace gnome-shell-common 3.7.4.1+git20130201.7798da8d-0ubuntu1~13.04~ricotz0 (using .../gnome-shell-common_3.6.2-0ubuntu4_all.deb) ...
    Unpacking replacement gnome-shell-common ...
    dpkg: warning: downgrading libglib2.0-data from 2.35.5~git20130201.47749078-0ubuntu1~13.04~ricotz0 to 2.35.4-0ubuntu5
    Preparing to replace libglib2.0-data 2.35.5~git20130201.47749078-0ubuntu1~13.04~ricotz0 (using .../libglib2.0-data_2.35.4-0ubuntu5_all.deb) ...
    Unpacking replacement libglib2.0-data ...
    dpkg: warning: downgrading libglib2.0-bin from 2.35.5~git20130201.47749078-0ubuntu1~13.04~ricotz0 to 2.35.4-0ubuntu5
    Preparing to replace libglib2.0-bin 2.35.5~git20130201.47749078-0ubuntu1~13.04~ricotz0 (using .../libglib2.0-bin_2.35.4-0ubuntu5_amd64.deb) ...
    Unpacking replacement libglib2.0-bin ...
    dpkg: warning: downgrading libglib2.0-0:amd64 from 2.35.5~git20130201.47749078-0ubuntu1~13.04~ricotz0 to 2.35.4-0ubuntu5
    Preparing to replace libglib2.0-0:amd64 2.35.5~git20130201.47749078-0ubuntu1~13.04~ricotz0 (using .../libglib2.0-0_2.35.4-0ubuntu5_amd64.deb) ...
    Unpacking replacement libglib2.0-0:amd64 ...
    dpkg: warning: downgrading libgirepository-1.0-1 from 1.35.4+git20130115.99c1a879-0ubuntu1~13.04~ricotz0 to 1.35.4-0ubuntu3
    Preparing to replace libgirepository-1.0-1 1.35.4+git20130115.99c1a879-0ubuntu1~13.04~ricotz0 (using .../libgirepository-1.0-1_1.35.4-0ubuntu3_amd64.deb) ...
    Unpacking replacement libgirepository-1.0-1 ...
    dpkg: warning: downgrading gir1.2-atk-1.0 from 2.7.4+git20130131.77e48c93-0ubuntu1~13.04~ricotz0 to 2.7.3-0ubuntu1
    Preparing to replace gir1.2-atk-1.0 2.7.4+git20130131.77e48c93-0ubuntu1~13.04~ricotz0 (using .../gir1.2-atk-1.0_2.7.3-0ubuntu1_amd64.deb) ...
    Unpacking replacement gir1.2-atk-1.0 ...
    dpkg: warning: downgrading libatk1.0-0:amd64 from 2.7.4+git20130131.77e48c93-0ubuntu1~13.04~ricotz0 to 2.7.3-0ubuntu1
    Preparing to replace libatk1.0-0:amd64 2.7.4+git20130131.77e48c93-0ubuntu1~13.04~ricotz0 (using .../libatk1.0-0_2.7.3-0ubuntu1_amd64.deb) ...
    Unpacking replacement libatk1.0-0:amd64 ...
    dpkg: warning: downgrading libatk1.0-data from 2.7.4+git20130131.77e48c93-0ubuntu1~13.04~ricotz0 to 2.7.3-0ubuntu1
    Preparing to replace libatk1.0-data 2.7.4+git20130131.77e48c93-0ubuntu1~13.04~ricotz0 (using .../libatk1.0-data_2.7.3-0ubuntu1_all.deb) ...
    Unpacking replacement libatk1.0-data ...
    dpkg: warning: downgrading gir1.2-gdkpixbuf-2.0 from 2.27.1-0ubuntu1~raring1 to 2.26.5-0ubuntu4
    Preparing to replace gir1.2-gdkpixbuf-2.0 2.27.1-0ubuntu1~raring1 (using .../gir1.2-gdkpixbuf-2.0_2.26.5-0ubuntu4_amd64.deb) ...
    Unpacking replacement gir1.2-gdkpixbuf-2.0 ...
    dpkg: warning: downgrading gir1.2-gtk-3.0 from 3.7.7+git20130201.bc473257-0ubuntu1~13.04~ricotz1 to 3.6.4-0ubuntu5
    Preparing to replace gir1.2-gtk-3.0 3.7.7+git20130201.bc473257-0ubuntu1~13.04~ricotz1 (using .../gir1.2-gtk-3.0_3.6.4-0ubuntu5_amd64.deb) ...
    Unpacking replacement gir1.2-gtk-3.0 ...
    dpkg: warning: downgrading libgtk-3-bin from 3.7.7+git20130201.bc473257-0ubuntu1~13.04~ricotz1 to 3.6.4-0ubuntu5
    Preparing to replace libgtk-3-bin 3.7.7+git20130201.bc473257-0ubuntu1~13.04~ricotz1 (using .../libgtk-3-bin_3.6.4-0ubuntu5_amd64.deb) ...
    Leaving 'diversion of /usr/sbin/update-icon-caches to /usr/sbin/update-icon-caches.gtk2 by libgtk-3-bin'
    Leaving 'diversion of /usr/share/man/man8/update-icon-caches.8.gz to /usr/share/man/man8/update-icon-caches.gtk2.8.gz by libgtk-3-bin'
    Unpacking replacement libgtk-3-bin ...
    dpkg: warning: downgrading libgail-3-0:amd64 from 3.7.7+git20130201.bc473257-0ubuntu1~13.04~ricotz1 to 3.6.4-0ubuntu5
    Preparing to replace libgail-3-0:amd64 3.7.7+git20130201.bc473257-0ubuntu1~13.04~ricotz1 (using .../libgail-3-0_3.6.4-0ubuntu5_amd64.deb) ...
    Unpacking replacement libgail-3-0:amd64 ...
    dpkg: warning: downgrading libgtk-3-common from 3.7.7+git20130201.bc473257-0ubuntu1~13.04~ricotz1 to 3.6.4-0ubuntu5
    Preparing to replace libgtk-3-common 3.7.7+git20130201.bc473257-0ubuntu1~13.04~ricotz1 (using .../libgtk-3-common_3.6.4-0ubuntu5_all.deb) ...
    Unpacking replacement libgtk-3-common ...
    dpkg: warning: downgrading libgtk-3-0:amd64 from 3.7.7+git20130201.bc473257-0ubuntu1~13.04~ricotz1 to 3.6.4-0ubuntu5
    Preparing to replace libgtk-3-0:amd64 3.7.7+git20130201.bc473257-0ubuntu1~13.04~ricotz1 (using .../libgtk-3-0_3.6.4-0ubuntu5_amd64.deb) ...
    Unpacking replacement libgtk-3-0:amd64 ...
    dpkg: warning: downgrading libgdk-pixbuf2.0-0:amd64 from 2.27.1-0ubuntu1~raring1 to 2.26.5-0ubuntu4
    Preparing to replace libgdk-pixbuf2.0-0:amd64 2.27.1-0ubuntu1~raring1 (using .../libgdk-pixbuf2.0-0_2.26.5-0ubuntu4_amd64.deb) ...
    Unpacking replacement libgdk-pixbuf2.0-0:amd64 ...
    dpkg: warning: downgrading libgdk-pixbuf2.0-common from 2.27.1-0ubuntu1~raring1 to 2.26.5-0ubuntu4
    Preparing to replace libgdk-pixbuf2.0-common 2.27.1-0ubuntu1~raring1 (using .../libgdk-pixbuf2.0-common_2.26.5-0ubuntu4_all.deb) ...
    Unpacking replacement libgdk-pixbuf2.0-common ...
    dpkg: warning: downgrading libfontconfig1:amd64 from 2.10.91-0ubuntu1~13.04~ricotz1 to 2.10.2-0ubuntu1
    Preparing to replace libfontconfig1:amd64 2.10.91-0ubuntu1~13.04~ricotz1 (using .../libfontconfig1_2.10.2-0ubuntu1_amd64.deb) ...
    Unpacking replacement libfontconfig1:amd64 ...
    dpkg: warning: downgrading fontconfig-config from 2.10.91-0ubuntu1~13.04~ricotz1 to 2.10.2-0ubuntu1
    Preparing to replace fontconfig-config 2.10.91-0ubuntu1~13.04~ricotz1 (using .../fontconfig-config_2.10.2-0ubuntu1_all.deb) ...
    Unpacking replacement fontconfig-config ...
    dpkg: warning: downgrading gir1.2-pango-1.0 from 1.32.6-0ubuntu1~raring2 to 1.30.1-1ubuntu1
    Preparing to replace gir1.2-pango-1.0 1.32.6-0ubuntu1~raring2 (using .../gir1.2-pango-1.0_1.30.1-1ubuntu1_amd64.deb) ...
    Unpacking replacement gir1.2-pango-1.0 ...
    dpkg: warning: downgrading libpango1.0-0:amd64 from 1.32.6-0ubuntu1~raring2 to 1.30.1-1ubuntu1
    Preparing to replace libpango1.0-0:amd64 1.32.6-0ubuntu1~raring2 (using .../libpango1.0-0_1.30.1-1ubuntu1_amd64.deb) ...
    Unpacking replacement libpango1.0-0:amd64 ...
    dpkg: warning: downgrading fontconfig from 2.10.91-0ubuntu1~13.04~ricotz1 to 2.10.2-0ubuntu1
    Preparing to replace fontconfig 2.10.91-0ubuntu1~13.04~ricotz1 (using .../fontconfig_2.10.2-0ubuntu1_amd64.deb) ...
    Unpacking replacement fontconfig ...
    dpkg: warning: downgrading gsettings-desktop-schemas from 3.7.4+git20130131.91426744-0ubuntu1~13.04~ricotz0 to 3.6.1-0ubuntu1
    Preparing to replace gsettings-desktop-schemas 3.7.4+git20130131.91426744-0ubuntu1~13.04~ricotz0 (using .../gsettings-desktop-schemas_3.6.1-0ubuntu1_all.deb) ...
    Unpacking replacement gsettings-desktop-schemas ...
    dpkg: warning: downgrading mutter from 3.7.4+git20130201.71055556-0ubuntu1~13.04~ricotz0 to 3.6.2-0ubuntu1
    Preparing to replace mutter 3.7.4+git20130201.71055556-0ubuntu1~13.04~ricotz0 (using .../mutter_3.6.2-0ubuntu1_amd64.deb) ...
    Unpacking replacement mutter ...
    dpkg: warning: downgrading libmutter0a from 3.7.4+git20130201.71055556-0ubuntu1~13.04~ricotz0 to 3.6.2-0ubuntu1
    Preparing to replace libmutter0a 3.7.4+git20130201.71055556-0ubuntu1~13.04~ricotz0 (using .../libmutter0a_3.6.2-0ubuntu1_amd64.deb) ...
    Unpacking replacement libmutter0a ...
    dpkg: warning: downgrading mutter-common from 3.7.4+git20130201.71055556-0ubuntu1~13.04~ricotz0 to 3.6.2-0ubuntu1
    Preparing to replace mutter-common 3.7.4+git20130201.71055556-0ubuntu1~13.04~ricotz0 (using .../mutter-common_3.6.2-0ubuntu1_all.deb) ...
    Unpacking replacement mutter-common ...
    dpkg: warning: downgrading gnome-accessibility-themes from 3.7.4+git20130117.8e7f71ec-0ubuntu1~13.04~ricotz0 to 3.6.2-1ubuntu1
    Preparing to replace gnome-accessibility-themes 3.7.4+git20130117.8e7f71ec-0ubuntu1~13.04~ricotz0 (using .../gnome-accessibility-themes_3.6.2-1ubuntu1_all.deb) ...
    Unpacking replacement gnome-accessibility-themes ...
    
    (gtk-update-icon-cache-3.0:17446): GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '/usr/lib/x86_64-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': No such file or directory
    
    This likely means that your installation is broken.
    Try running the command
      gdk-pixbuf-query-loaders > /usr/lib/x86_64-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
    to make things work again for the time being.
    dpkg: warning: downgrading gnome-themes-standard:amd64 from 3.7.4+git20130117.8e7f71ec-0ubuntu1~13.04~ricotz0 to 3.6.2-1ubuntu1
    Preparing to replace gnome-themes-standard:amd64 3.7.4+git20130117.8e7f71ec-0ubuntu1~13.04~ricotz0 (using .../gnome-themes-standard_3.6.2-1ubuntu1_amd64.deb) ...
    Unpacking replacement gnome-themes-standard:amd64 ...
    dpkg: warning: downgrading gnome-themes-standard-data from 3.7.4+git20130117.8e7f71ec-0ubuntu1~13.04~ricotz0 to 3.6.2-1ubuntu1
    Preparing to replace gnome-themes-standard-data 3.7.4+git20130117.8e7f71ec-0ubuntu1~13.04~ricotz0 (using .../gnome-themes-standard-data_3.6.2-1ubuntu1_all.deb) ...
    Unpacking replacement gnome-themes-standard-data ...
    dpkg: warning: downgrading gir1.2-clutter-1.0 from 1.13.5+git20130201.83f2f03c-0ubuntu1~13.04~ricotz0 to 1.12.2-0ubuntu1
    Preparing to replace gir1.2-clutter-1.0 1.13.5+git20130201.83f2f03c-0ubuntu1~13.04~ricotz0 (using .../gir1.2-clutter-1.0_1.12.2-0ubuntu1_amd64.deb) ...
    Unpacking replacement gir1.2-clutter-1.0 ...
    dpkg: warning: downgrading libclutter-1.0-0:amd64 from 1.13.5+git20130201.83f2f03c-0ubuntu1~13.04~ricotz0 to 1.12.2-0ubuntu1
    Preparing to replace libclutter-1.0-0:amd64 1.13.5+git20130201.83f2f03c-0ubuntu1~13.04~ricotz0 (using .../libclutter-1.0-0_1.12.2-0ubuntu1_amd64.deb) ...
    Unpacking replacement libclutter-1.0-0:amd64 ...
    dpkg: warning: downgrading gir1.2-gdesktopenums-3.0 from 3.7.4+git20130131.91426744-0ubuntu1~13.04~ricotz0 to 3.6.1-0ubuntu1
    Preparing to replace gir1.2-gdesktopenums-3.0 3.7.4+git20130131.91426744-0ubuntu1~13.04~ricotz0 (using .../gir1.2-gdesktopenums-3.0_3.6.1-0ubuntu1_amd64.deb) ...
    Unpacking replacement gir1.2-gdesktopenums-3.0 ...
    dpkg: warning: downgrading gir1.2-mutter-3.0 from 3.7.4+git20130201.71055556-0ubuntu1~13.04~ricotz0 to 3.6.2-0ubuntu1
    Preparing to replace gir1.2-mutter-3.0 3.7.4+git20130201.71055556-0ubuntu1~13.04~ricotz0 (using .../gir1.2-mutter-3.0_3.6.2-0ubuntu1_amd64.deb) ...
    Unpacking replacement gir1.2-mutter-3.0 ...
    dpkg: warning: downgrading gnome-icon-theme-full from 3.7.3+git20121224.2af6b37d-0ubuntu1~13.04~ricotz0 to 3.6.2-0ubuntu1
    Preparing to replace gnome-icon-theme-full 3.7.3+git20121224.2af6b37d-0ubuntu1~13.04~ricotz0 (using .../gnome-icon-theme-full_3.6.2-0ubuntu1_all.deb) ...
    Unpacking replacement gnome-icon-theme-full ...
    dpkg: warning: downgrading gnome-icon-theme from 3.7.3+git20121224.2af6b37d-0ubuntu1~13.04~ricotz0 to 3.6.2-0ubuntu1
    Preparing to replace gnome-icon-theme 3.7.3+git20121224.2af6b37d-0ubuntu1~13.04~ricotz0 (using .../gnome-icon-theme_3.6.2-0ubuntu1_all.deb) ...
    Unpacking replacement gnome-icon-theme ...
    dpkg: warning: downgrading gjs from 1.35.5~git20130121.7cde1715-0ubuntu1~13.04~ricotz0 to 1.34.0-0ubuntu1
    Preparing to replace gjs 1.35.5~git20130121.7cde1715-0ubuntu1~13.04~ricotz0 (using .../gjs_1.34.0-0ubuntu1_amd64.deb) ...
    Unpacking replacement gjs ...
    Selecting previously unselected package libmozjs185-1.0.
    Unpacking libmozjs185-1.0 (from .../libmozjs185-1.0_1.8.5-1.0.0+dfsg-4_amd64.deb) ...
    dpkg: warning: downgrading libgjs0c from 1.35.5~git20130121.7cde1715-0ubuntu1~13.04~ricotz0 to 1.34.0-0ubuntu1
    Preparing to replace libgjs0c 1.35.5~git20130121.7cde1715-0ubuntu1~13.04~ricotz0 (using .../libgjs0c_1.34.0-0ubuntu1_amd64.deb) ...
    Unpacking replacement libgjs0c ...
    dpkg: warning: downgrading gnome-icon-theme-symbolic from 3.7.4.1-0ubuntu1~13.04~ricotz0 to 3.6.2-0ubuntu1
    Preparing to replace gnome-icon-theme-symbolic 3.7.4.1-0ubuntu1~13.04~ricotz0 (using .../gnome-icon-theme-symbolic_3.6.2-0ubuntu1_all.deb) ...
    Unpacking replacement gnome-icon-theme-symbolic ...
    Processing triggers for bamfdaemon ...
    Rebuilding /usr/share/applications/bamf.index...
    Processing triggers for gnome-menus ...
    Processing triggers for desktop-file-utils ...
    Processing triggers for man-db ...
    Processing triggers for gconf2 ...
    Processing triggers for doc-base ...
    Processing 1 changed doc-base file...
    Registering documents with scrollkeeper...
    (Reading database ... 310437 files and directories currently installed.)
    Removing libmozjs188-1.0 ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    dpkg: warning: downgrading libclutter-gst-1.0-0:amd64 from 1.6.1~git20120925.c7adcda3-0ubuntu1~13.04~ricotz1 to 1.6.0-1ubuntu1
    (Reading database ... 310432 files and directories currently installed.)
    Preparing to replace libclutter-gst-1.0-0:amd64 1.6.1~git20120925.c7adcda3-0ubuntu1~13.04~ricotz1 (using .../libclutter-gst-1.0-0_1.6.0-1ubuntu1_amd64.deb) ...
    Unpacking replacement libclutter-gst-1.0-0:amd64 ...
    dpkg: warning: downgrading libclutter-gst-2.0-0:amd64 from 1.9.93+git20130103.6f770590-0ubuntu1~13.04~ricotz0 to 1.9.92-1build1
    Preparing to replace libclutter-gst-2.0-0:amd64 1.9.93+git20130103.6f770590-0ubuntu1~13.04~ricotz0 (using .../libclutter-gst-2.0-0_1.9.92-1build1_amd64.deb) ...
    Unpacking replacement libclutter-gst-2.0-0:amd64 ...
    dpkg: warning: downgrading rhythmbox-plugin-magnatune from 2.98+git20121213.e8521269-0ubuntu1~13.04~ricotz0 to 2.98-0ubuntu3
    Preparing to replace rhythmbox-plugin-magnatune 2.98+git20121213.e8521269-0ubuntu1~13.04~ricotz0 (using .../rhythmbox-plugin-magnatune_2.98-0ubuntu3_amd64.deb) ...
    Unpacking replacement rhythmbox-plugin-magnatune ...
    dpkg: warning: downgrading rhythmbox-plugin-cdrecorder from 2.98+git20121213.e8521269-0ubuntu1~13.04~ricotz0 to 2.98-0ubuntu3
    Preparing to replace rhythmbox-plugin-cdrecorder 2.98+git20121213.e8521269-0ubuntu1~13.04~ricotz0 (using .../rhythmbox-plugin-cdrecorder_2.98-0ubuntu3_amd64.deb) ...
    Unpacking replacement rhythmbox-plugin-cdrecorder ...
    dpkg: warning: downgrading rhythmbox-plugin-zeitgeist from 2.98+git20121213.e8521269-0ubuntu1~13.04~ricotz0 to 2.98-0ubuntu3
    Preparing to replace rhythmbox-plugin-zeitgeist 2.98+git20121213.e8521269-0ubuntu1~13.04~ricotz0 (using .../rhythmbox-plugin-zeitgeist_2.98-0ubuntu3_all.deb) ...
    Unpacking replacement rhythmbox-plugin-zeitgeist ...
    dpkg: warning: downgrading rhythmbox-data from 2.98+git20121213.e8521269-0ubuntu1~13.04~ricotz0 to 2.98-0ubuntu3
    Preparing to replace rhythmbox-data 2.98+git20121213.e8521269-0ubuntu1~13.04~ricotz0 (using .../rhythmbox-data_2.98-0ubuntu3_all.deb) ...
    Unpacking replacement rhythmbox-data ...
    dpkg: warning: downgrading rhythmbox-mozilla from 2.98+git20121213.e8521269-0ubuntu1~13.04~ricotz0 to 2.98-0ubuntu3
    Preparing to replace rhythmbox-mozilla 2.98+git20121213.e8521269-0ubuntu1~13.04~ricotz0 (using .../rhythmbox-mozilla_2.98-0ubuntu3_amd64.deb) ...
    Unpacking replacement rhythmbox-mozilla ...
    dpkg: warning: downgrading rhythmbox from 2.98+git20121213.e8521269-0ubuntu1~13.04~ricotz0 to 2.98-0ubuntu3
    Preparing to replace rhythmbox 2.98+git20121213.e8521269-0ubuntu1~13.04~ricotz0 (using .../rhythmbox_2.98-0ubuntu3_amd64.deb) ...
    Unpacking replacement rhythmbox ...
    dpkg: warning: downgrading rhythmbox-plugins from 2.98+git20121213.e8521269-0ubuntu1~13.04~ricotz0 to 2.98-0ubuntu3
    Preparing to replace rhythmbox-plugins 2.98+git20121213.e8521269-0ubuntu1~13.04~ricotz0 (using .../rhythmbox-plugins_2.98-0ubuntu3_amd64.deb) ...
    Unpacking replacement rhythmbox-plugins ...
    dpkg: warning: downgrading gir1.2-rb-3.0 from 2.98+git20121213.e8521269-0ubuntu1~13.04~ricotz0 to 2.98-0ubuntu3
    Preparing to replace gir1.2-rb-3.0 2.98+git20121213.e8521269-0ubuntu1~13.04~ricotz0 (using .../gir1.2-rb-3.0_2.98-0ubuntu3_amd64.deb) ...
    Unpacking replacement gir1.2-rb-3.0 ...
    dpkg: warning: downgrading librhythmbox-core6 from 2.98+git20121213.e8521269-0ubuntu1~13.04~ricotz0 to 2.98-0ubuntu3
    Preparing to replace librhythmbox-core6 2.98+git20121213.e8521269-0ubuntu1~13.04~ricotz0 (using .../librhythmbox-core6_2.98-0ubuntu3_amd64.deb) ...
    Unpacking replacement librhythmbox-core6 ...
    dpkg: warning: downgrading gnome-tweak-tool from 3.7.0~git20121214.f7831884-0ubuntu1~13.04~ricotz0 to 3.6.1-1
    Preparing to replace gnome-tweak-tool 3.7.0~git20121214.f7831884-0ubuntu1~13.04~ricotz0 (using .../gnome-tweak-tool_3.6.1-1_all.deb) ...
    Unpacking replacement gnome-tweak-tool ...
    dpkg: warning: downgrading gstreamer1.0-clutter from 1.9.93+git20130103.6f770590-0ubuntu1~13.04~ricotz0 to 1.9.92-1build1
    Preparing to replace gstreamer1.0-clutter 1.9.93+git20130103.6f770590-0ubuntu1~13.04~ricotz0 (using .../gstreamer1.0-clutter_1.9.92-1build1_amd64.deb) ...
    Unpacking replacement gstreamer1.0-clutter ...
    dpkg: warning: downgrading libclutter-1.0-common from 1.13.5+git20130201.83f2f03c-0ubuntu1~13.04~ricotz0 to 1.12.2-0ubuntu1
    Preparing to replace libclutter-1.0-common 1.13.5+git20130201.83f2f03c-0ubuntu1~13.04~ricotz0 (using .../libclutter-1.0-common_1.12.2-0ubuntu1_all.deb) ...
    Unpacking replacement libclutter-1.0-common ...
    Processing triggers for hicolor-icon-theme ...
    
    (gtk-update-icon-cache:18998): GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '/usr/lib/x86_64-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': No such file or directory
    
    This likely means that your installation is broken.
    Try running the command
      gdk-pixbuf-query-loaders > /usr/lib/x86_64-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
    to make things work again for the time being.
    
    (gtk-update-icon-cache-3.0:18999): GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '/usr/lib/x86_64-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': No such file or directory
    
    This likely means that your installation is broken.
    Try running the command
      gdk-pixbuf-query-loaders > /usr/lib/x86_64-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
    to make things work again for the time being.
    Processing triggers for menu ...
    Processing triggers for man-db ...
    Processing triggers for bamfdaemon ...
    Rebuilding /usr/share/applications/bamf.index...
    Processing triggers for gnome-menus ...
    Processing triggers for desktop-file-utils ...
    Processing triggers for mime-support ...
    Setting up libglib2.0-0:amd64 (2.35.4-0ubuntu5) ...
    Setting up libgirepository-1.0-1 (1.35.4-0ubuntu3) ...
    Setting up gir1.2-glib-2.0 (1.35.4-0ubuntu3) ...
    Setting up gir1.2-freedesktop (1.35.4-0ubuntu3) ...
    Setting up libatk1.0-data (2.7.3-0ubuntu1) ...
    Setting up libatk1.0-0:amd64 (2.7.3-0ubuntu1) ...
    Setting up gir1.2-atk-1.0 (2.7.3-0ubuntu1) ...
    Setting up libgdk-pixbuf2.0-common (2.26.5-0ubuntu4) ...
    Setting up libgdk-pixbuf2.0-0:amd64 (2.26.5-0ubuntu4) ...
    Setting up gir1.2-gdkpixbuf-2.0 (2.26.5-0ubuntu4) ...
    Setting up libgtk-3-common (3.6.4-0ubuntu5) ...
    Setting up fontconfig-config (2.10.2-0ubuntu1) ...
    Installing new version of config file /etc/fonts/conf.avail/50-user.conf ...
    Setting up libfontconfig1:amd64 (2.10.2-0ubuntu1) ...
    Setting up fontconfig (2.10.2-0ubuntu1) ...
    Regenerating fonts cache... done.
    Setting up libpango1.0-0:amd64 (1.30.1-1ubuntu1) ...
    Setting up gir1.2-pango-1.0 (1.30.1-1ubuntu1) ...
    Setting up libgtk-3-0:amd64 (3.6.4-0ubuntu5) ...
    Setting up gir1.2-gtk-3.0 (3.6.4-0ubuntu5) ...
    Setting up libclutter-1.0-0:amd64 (1.12.2-0ubuntu1) ...
    Setting up gir1.2-clutter-1.0 (1.12.2-0ubuntu1) ...
    Setting up gir1.2-gdesktopenums-3.0 (3.6.1-0ubuntu1) ...
    Setting up gsettings-desktop-schemas (3.6.1-0ubuntu1) ...
    Setting up mutter-common (3.6.2-0ubuntu1) ...
    Setting up libmutter0a (3.6.2-0ubuntu1) ...
    Setting up gir1.2-mutter-3.0 (3.6.2-0ubuntu1) ...
    Setting up libgtk-3-bin (3.6.4-0ubuntu5) ...
    Setting up gnome-icon-theme (3.6.2-0ubuntu1) ...
    Setting up libmozjs185-1.0 (1.8.5-1.0.0+dfsg-4) ...
    Setting up libgjs0c (1.34.0-0ubuntu1) ...
    Setting up gnome-shell-common (3.6.2-0ubuntu4) ...
    Setting up gjs (1.34.0-0ubuntu1) ...
    Setting up gnome-icon-theme-symbolic (3.6.2-0ubuntu1) ...
    Setting up gnome-themes-standard-data (3.6.2-1ubuntu1) ...
    Setting up gnome-themes-standard:amd64 (3.6.2-1ubuntu1) ...
    Setting up libglib2.0-data (2.35.4-0ubuntu5) ...
    Setting up libglib2.0-bin (2.35.4-0ubuntu5) ...
    Setting up libgail-3-0:amd64 (3.6.4-0ubuntu5) ...
    Setting up mutter (3.6.2-0ubuntu1) ...
    Setting up gnome-accessibility-themes (3.6.2-1ubuntu1) ...
    Setting up libclutter-gst-1.0-0:amd64 (1.6.0-1ubuntu1) ...
    Setting up libclutter-gst-2.0-0:amd64 (1.9.92-1build1) ...
    Setting up librhythmbox-core6 (2.98-0ubuntu3) ...
    Setting up rhythmbox-data (2.98-0ubuntu3) ...
    Setting up gir1.2-rb-3.0 (2.98-0ubuntu3) ...
    Setting up rhythmbox (2.98-0ubuntu3) ...
    Setting up rhythmbox-plugin-magnatune (2.98-0ubuntu3) ...
    Setting up rhythmbox-plugin-cdrecorder (2.98-0ubuntu3) ...
    Setting up rhythmbox-plugin-zeitgeist (2.98-0ubuntu3) ...
    Setting up rhythmbox-mozilla (2.98-0ubuntu3) ...
    Setting up rhythmbox-plugins (2.98-0ubuntu3) ...
    Setting up gnome-tweak-tool (3.6.1-1) ...
    Setting up gstreamer1.0-clutter (1.9.92-1build1) ...
    Setting up libclutter-1.0-common (1.12.2-0ubuntu1) ...
    Setting up gnome-icon-theme-full (3.6.2-0ubuntu1) ...
    Setting up gnome-shell (3.6.2-0ubuntu4) ...
    Setting up gnome-shell-extensions (3.6.0-0ubuntu1) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    Processing triggers for menu ...
    PPA purged successfully
    zika@zika:/etc/apt/sources.list.d$
    Now just to figure how to make these icons back to working order...
    Last edited by zika; February 2nd, 2013 at 12:57 PM.
    Ignota nulla curatio morbi.

  6. #6
    Join Date
    Jul 2010
    Location
    Finland
    Beans
    2,455
    Distro
    Ubuntu

    Re: trouble with icon-cache

    Quote Originally Posted by zika View Post
    Staging or testing or both?
    ppa:gnome3-team/gnome3 is alreay turned on...
    ...
    zika@zika:/etc/apt/sources.list.d$ [/code]Now just to figure how to make these icons back to working order...
    It could be a GTK3 issue.

  7. #7
    Join Date
    Oct 2008
    Location
    ExodusHair<Čubura
    Beans
    4,484
    Distro
    Ubuntu Development Release

    Re: trouble with icon-cache

    Quote Originally Posted by Harry33 View Post
    It could be a GTK3 issue.
    I do have (most of, almost all) icons present and I'm very grateful to You for this help...
    I have nice menus (in awesome, also) for the first time in quite some time... Nice...

    As a joke at the end (not have seen this kind of error since early DOS days):
    Code:
    :~$ sudo aptitude safe-upgrade 
    Resolving dependencies...                
    No packages will be installed, upgraded, or removed.
    0 packages upgraded, 0 newly installed, 0 to remove and 14 not upgraded.
    Need to get 0 B of archives. After unpacking 0 B will be used.
    E: Could not open file /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_raring_universe_binary-amd64_Packages - open (24: Too many open files)
    E: Could not open file /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_raring_restricted_binary-amd64_Packages - open (24: Too many open files)
    E: Could not open file /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_raring_main_binary-amd64_Packages - open (24: Too many open files)
    E: Could not open file /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_raring_universe_binary-amd64_Packages - open (24: Too many open files)
    E: Could not open file /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_raring_restricted_binary-amd64_Packages - open (24: Too many open files)
    E: Could not open file /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_raring_main_binary-amd64_Packages - open (24: Too many open files)
                                             
    E: Could not open file /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_raring_multiverse_binary-amd64_Packages - open (24: Too many open files)
    E: Could not open file /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_raring_universe_binary-amd64_Packages - open (24: Too many open files)
    E: Could not open file /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_raring_restricted_binary-amd64_Packages - open (24: Too many open files)
    E: Could not open file /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_raring_main_binary-amd64_Packages - open (24: Too many open files)
    ...
    Last edited by zika; February 2nd, 2013 at 01:41 PM.
    Ignota nulla curatio morbi.

  8. #8
    Join Date
    Nov 2008
    Beans
    32

    Re: trouble with icon-cache

    Hi,
    We tried to run your command gtk-update-icon-cache-3.0 and also gtk-update-icon-cache, and they weren't installed. We tried using apt-cache search gtk-update-icon-cache to locate its package, and had no results.

    Next we did a,
    apt-get install libgdk-pixbuf2.0-dev
    gdk-pixbuf-query-loaders > /usr/lib/x86_64-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache

    They completed correctly, but we still had the blue screen after rebooting.

    Because none of this worked, we have just started an apt-get dist-upgrade, and I think this should finish in 30 mins time.

    We would be really grateful if somebody could offer another solution, because this command gtk-update-icon-cache-3.0 does not exist in our Ubuntu GNOME 12.04 and we're now without a usable PC! Except from this smartphone.

    Really, lots of thanks if anybody could help!
    Last edited by zongpog; January 21st, 2014 at 09:13 PM.

  9. #9
    Join Date
    Nov 2008
    Beans
    32

    Re: trouble with icon-cache

    Update: Sadly running apt-get dist-upgrade caused an unresolvable black screen and the notebook has been killed.

    We were really disappointed that simple a apt-get upgrade would result in an inoperative and unrecoverable computer.

    It's time for bed, and hopefully tomorrow we can boot of a CD and reinstall again, and afterwards turn off any prompts to upgrade the installation, because we'd prefer a workign PC verses an regularily updated PC that could die!

    G'night!

  10. #10
    Join Date
    Mar 2006
    Location
    Williams Lake
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: trouble with icon-cache

    I'd suggest you check what sub-forum you are in before trying the solution posted. This is the U+1 sub-forum, it is for the discussion and troubleshooting of the next version of Ubuntu. When this thread was started, we were in the midst of testing 13.04, so there is no guarantee that the solution you find here would work on older versions.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •